html,
body {
    /*width: 100%;*/
    /*height: 100%;*/
    margin: 0;
    padding: 2px;
}

textarea {
   display: block;
   width: inherit;
   resize: vertical;		
}
.textareaAgenda {
   width: initial;
}

.textareaToDo {
   height: 500px;
}

td.prop-val {
    word-break: break-all;
}

.content-main {
    margin: 10px;
}

.border_bottom {
	border-bottom: 1px grey;
	border-bottom-style: inset;
	box-shadow: inset 0px -1px black;
}

table, th, td {
  border: 0px solid black;
  width: 100%;
}
.agenda1 {
	width: 30%;
}
.agenda2 {
	width: 60%;
}

.agenda3 {
	width: 10%;
}

.colsmall {
	/*width: 20%;*/
}

.colmedium {
	/*width: 1%;
	padding-left: 15px;*/
	word-break: break-word;
}

.noborder {
	border:0px white;
}

.noborder_bottom {
	border-bottom: 1px grey;
}



.aha {
	padding-top: 13px;
	padding-left: 5px;
}

.error {
	color: red;
	border:2px solid Tomato;
	padding-left: 3px;
}

.hide {
	display: none;
	width: 80%;
}

.unhide {
	width: 100%;
}

a.button {
	-webkit-appearance: button;
	-moz-appearance: button;
	appearance: button;
	padding: 4px;
	text-decoration: none;
	color: initial;
}